/*
 
   
-----------------------------------------------------------------------------------*/
/*----------------------------------------*/
/* Google Fonts
/*----------------------------------------*/
@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800|Raleway:300,400,500,600,700,800,900|Varela+Round';

/*----------------------------------------*/
/*  1.  Theme default CSS
/*----------------------------------------*/

body {
  color: #505050;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  visibility: visible;
}
html, body {
  height: 100%;
}
img {
  max-width:100%;
  height:auto
}
h1, h2, h3, h4, h5, h6 {
  color: #303030;
  font-family: "Montserrat";
  font-weight: 400;
}
p:last-child {
  margin-bottom: 0;
}
a, button{
  text-decoration:none;
  color: #606060;
 }
a, i, button, img, input, span,
*::before, *::after,
.owl-nav > div {
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
*:focus {
  outline:0px solid
}
a:focus {
  color: #303030;
  outline: medium none;
  text-decoration: none;
}
a:hover {
  color: #0ff;
  text-decoration: none;
}
ul{
  list-style: outside none none;
  margin: 0;
  padding: 0
}

/*----------------------------------------*/
/*  2.  Header Area
/*----------------------------------------*/
.header {
  left: 0;
  right: 0;
  top: 0;
  background-color: #09c3a7;
  z-index: 999;
}
.header.static {
  position: static;
}
/* Header Top */
.header-top {
  background-color: #f3f3f3;
  
  height: 50px;
}
.header-top-left{}
.header-top-left p {
  color: #555;
  display: block;
  float: left;
  font-size: 12px;
  line-height: 49px;
  margin-bottom: 0;
}
.header-top-left p a {
  color: #555;
}
.header-top-left p a:hover {
  color: #f56719;
}
.header-top-left p + p {
  margin-left: 25px;
}
.header-top-left p i {
  font-size: 14px;
  line-height: 49px;
  margin-right: 10px;
}
/* Header Search */
.header-search {
  margin-left: 35px;
  margin-top: 10px;
}
.header-search form {
  background-color: #454d57;
  border-radius: 50px;
}
.header-search input {
  background-color: transparent;
  border: medium none;
  color: #fff;
  display: block;
  float: left;
  font-size: 12px;
  height: 29px;
  padding: 0 18px;
}
.header-search button {
  background-color: transparent;
  border: medium none;
  color: #fff;
  height: 29px;
  padding: 0 15px 0 10px;
}
.header-search button i {
  line-height: 29px;
}
.header-top-right{}
/* Header Social */
.header-social{}
.header-social a {
  /*border-left: 1px solid #374553;*/
  color: #555;
  display: block;
  float: left;
  text-align: center;
  width: 80px !important;
}
.header-social a:last-child {
  /*border-right: 1px solid #374553;*/
}
.header-social a i {
  line-height: 50px;
}
.header-social a:hover {
  color: #ffffff;
}
.header-social a.facebook:hover {
  background-color: #3e57c2;
}
.header-social a.twitter:hover {
  background-color: #00ACED;
}
.header-social a.dribbble:hover {
  background-color: #EA4C89;
}
.header-social a.vimeo:hover {
  background-color: #00B3EC;
}
.header-social a.google:hover {
  background-color: #EA4335;
}
.header-social a.pinterest:hover {
  background-color: #C92327;
}
.header-social a.instagram:hover {
  background-color: #375989;
}
/* Header Bottom */
.header-bottom {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 28px 0;
}
.header-logo{}
.header-logo a {
  display: block;
}
.header-logo a img{}
/* Main Menu */
.main-menu {
  margin-top: 4px;
}
.main-menu nav{}
.main-menu nav > ul{}
.main-menu nav > ul > li {
  display: block;
  float: left;
  line-height: 36px;
  position: relative;
}
.main-menu nav > ul > li + li {
  margin-left: 42px;
}
.main-menu nav > ul > li > a {
  color: #606060;
  font-family: "Raleway",sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}
.main-menu nav > ul > li > a > i {
  color: #677c91;
  position: relative;
  right: -8px;
}
.main-menu nav > ul > li.active > a, .main-menu nav > ul > li:hover > a {
  color: #303030;
  font-weight: 800;
}
/* Submenu */
.submenu {
  background-color: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  left: 0px;
  opacity: 0;
  padding: 30px;
  position: absolute;
  top: 100%;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  visibility: hidden;
  width: 200px;
  z-index: -999999;
}
.main-menu nav > ul > li:hover .submenu {
  left: -30px;
  opacity: 1;
  visibility: visible;
  z-index: 999999;
}
.submenu li {
  display: block;
  line-height: 40px;
}
.submenu li a {
  color: #797979;
  display: block;
  font-family: "Raleway",sans-serif;
  font-size: 12px;
  text-transform: uppercase;
}
.submenu li a:hover {
  color: #00aeff;
}
/* Megamenu */
.megamenu {
  background-color: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  left: 0px;
  opacity: 0;
  padding: 30px;
  position: absolute;
  top: 100%;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  visibility: hidden;
  width: 490px;
  z-index: -999999;
}
.main-menu nav > ul > li:hover .megamenu {
  left: -30px;
  opacity: 1;
  visibility: visible;
  z-index: 999999;
}
.megamenu ul {
  display: block;
  float: left;
  width: 33.33%;
}
.megamenu ul li {
  display: block;
  line-height: 40px;
}
.megamenu ul li a {
  color: #797979;
  display: block;
  font-family: "Raleway",sans-serif;
  font-size: 12px;
  text-transform: uppercase;
}
.megamenu ul li a:hover {
  color: #00aeff;
}
/* Mobile Menu */
.mean-bar {
  background-color: transparent;
  min-height: auto;
  padding: 0;
}
a.meanmenu-reveal {
  color: #68819b;
  height: 44px;
  left: 50% !important;
  margin-left: -22px;
  padding: 10px 7px;
  right: auto !important;
  top: -44px;
  width: 44px;
}
a.meanmenu-reveal span {
  background-color: #68819b;
  margin-top: 4px;
  width: 30px;
}
.mean-nav ul li a.mean-expand {
  border: medium none;
  font-size: 24px !important;
  height: 44px;
  line-height: 48px;
  padding: 0 !important;
  text-align: center;
  top: 1px;
  width: 40px;
}
.mean-nav {
  background-color: transparent;
  margin: 0;
}
.mean-nav > ul {
  border-bottom: 1px solid #606060;
  margin-top: 20px;
  overflow: hidden;
}
.mean-nav > ul > li {}
.mean-nav > ul > li > a {
  border-top: 1px solid #606060;
  color: #606060;
  font-family: "Raleway",sans-serif;
  font-weight: 600;
  line-height: 44px;
  padding: 0;
  text-transform: uppercase;
}
.mean-nav > ul > li a:hover {
  color: #303030;
  font-weight: 800;
}
.mean-nav > ul > li ul li a {
  border-top: 1px solid #606060;
  color: #606060;
  font-family: "Raleway",sans-serif;
  font-weight: 600;
  line-height: 44px;
  opacity: 1;
  padding: 0 15px;
  text-transform: uppercase;
}
.mean-nav > ul > li > ul > li > ul li a {
  padding: 0 30px;
}
/* Header Link */
.header-link {
  margin-left: 45px;
  margin-top: 4px;
}
.header-link .button {}
.header-link .button i {}
.header-link .button + .button {
  margin-left: 17px;
}
 
/*----------------------------------------*/
/*  15.  Contact Page
/*----------------------------------------*/
.contact-area {}
.contact-page-title {
  margin-bottom: 40px;
}
/* Contact Search Form */
.contact-search {}
.contact-search form input {
  margin: 0;
  width: 270px;
}
/* Contact Form */
.contact-form {}
.contact-form textarea {
  height: 215px;
}
.contact-form button {}
.contact-form button i {}
/* Contact Info */
.contact-info {}
.contact-info h3 {
  border-bottom: 2px solid #303030;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  margin: 0 0 25px;
  padding-bottom: 5px;
  text-transform: uppercase;
}
.contact-info-wrap {
  background-color: #f8f8f8;
  border: 1px solid #ebebeb;
  padding: 20px 18px;
}
.contact-info-wrap p {
  display: block;
  font-size: 12px;
  line-height: 32px;
  margin: 0;
}
.contact-info-wrap p span {
  color: #303030;
  display: block;
  float: left;
  font-weight: 600;
  width: 60px;
}
/*----------------------------------------*/
/*  16.  Login & Register Page
/*----------------------------------------*/
.login-form{}
.login-form .input-two {
  max-width: 570px;
}
.login-form .remember-forget-pass {
  margin-bottom: 25px;
}
.login-form .remember-forget-pass input[type="checkbox"] {
  display: block;
  float: left;
  margin-right: 15px;
}
.login-form .remember-forget-pass label {
  color: #606060;
  float: left;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 0;
}
.login-form .remember-forget-pass a {
  color: #00aeff;
  font-size: 12px;
  margin-left: 35px;
  text-decoration: underline;
}
.login-form .button.social-login {
  margin-left: 30px;
  padding: 0 25px;
  text-transform: inherit;
}
.login-form .button.social-login.facebook {
  background-color: #5a84ee;
}
.login-form .button.social-login.twitter {
  background-color: #31d0f8;
}
.login-form .button.social-login i {
  background-color: transparent;
  float: left;
  margin-left: 0;
  margin-right: 10px;
  right: 0;
  width: auto;
}
/*----------------------------------------*/
/*  17.  Business Profile Page
/*----------------------------------------*/
/* Business Profile Tab List */
.business-profile-tab-list {
  background-color: #e4ecf3;
}
.profile-tab-list {
  width: auto;
}
.profile-tab-list ul{}
.profile-tab-list ul li {
  display: block;
  float: left;
}
.profile-tab-list ul li a {
  background-color: #fff;
  background-position: left center;
  background-repeat: no-repeat;
  display: block;
  height: 43px;
  line-height: 43px;
  padding: 0 20px;
  text-transform: uppercase;
}
.profile-tab-list ul li.active a {
  background-color: #00aeff;
  color: #fff;
}
/* My Business Content */
.business-buttons {
  margin-bottom: 45px;
}
.business-buttons .busi-btn {
  background: #00aeff none repeat scroll 0 0;
  border: medium none;
  border-radius: 2px;
  color: #fff;
  display: block;
  float: left;
  font-size: 12px;
  height: 31px;
  line-height: 31px;
  margin-right: 21px;
  padding: 0 13px;
  text-transform: uppercase;
}
.business-buttons .busi-btn:hover {
  background-color: #68819b;
}
/* Publish Offer */
.publish-offers{}
.sin-pub-offer {
  display: block;
  margin-bottom: 27px;
  overflow: hidden;
}
.sin-pub-offer .logo {
  width: 46px;
  margin-right: 17px;
  display: block;
  float: left;
}
.sin-pub-offer .logo img{}
.sin-pub-offer .title {
  display: block;
  float: left;
  margin-right: 21px;
  width: 408px;
}
.sin-pub-offer .title h4 {
  border: 1px solid #ebebeb;
  color: #606060;
  display: block;
  font-family: open sans;
  font-size: 12px;
  font-weight: 400;
  line-height: 24px;
  margin: 4px 0;
  padding: 6px 20px;
}
.sin-pub-offer .buttons {
  display: block;
  float: left;
  margin: 10px 0;
}
.sin-pub-offer .buttons .btn {
  background: #68819b none repeat scroll 0 0;
  border: medium none;
  border-radius: 2px;
  color: #fff;
  display: block;
  float: left;
  font-family: "Montserrat";
  font-size: 12px;
  font-weight: 400;
  line-height: 24px;
  margin-right: 11px;
  padding: 0 10px;
  text-transform: uppercase;
}
.sin-pub-offer .buttons .btn:hover {
  background-color: #ff6d1e;
}
.add-new-offer {
  background: #00aeff none repeat scroll 0 0;
  border: medium none;
  border-radius: 2px;
  color: #fff;
  display: block;
  float: left;
  font-size: 12px;
  height: 31px;
  line-height: 31px;
  margin-top: 10px;
  padding: 0 13px;
  text-transform: uppercase;
}
.add-new-offer:hover {
  background-color: #68819b;
}
 
 

/* Footer area */
footer {
    background-color: #5993cd;
}

footer h4 {
    color: #fff;
}

.footer-text {
    color: #ababab;
    padding: 30px 0px;
}

footer img {
    width: 140px;
}

footer .btn-primary.text-white {
    margin-top: 2%;
}
/* ---------- //Footer Section Css End ---------- */

.text-white {
    color: #fff !important;
}

.bg-white {
    background-color: #fff;
}

/*-----------margin--------*/
.margin-l10 {
	margin-left: 10px;
}
.margin-l15 {
	margin-left: 15px;
}
.margin-l20 {
	margin-left: 20px;
}
.margin-l30 {
	margin-left: 30px;
}
.margin-t5 {
	margin-top: 5px;
}
.margin-t10 {
	margin-top: 10px;
}
.margin-t15 {
	margin-top: 15px;
}
.margin-t20 {
	margin-top: 20px;
}
.margin-t30 {
	margin-top: 30px;
}
.margin-t50 {
	margin-top: 50px;
}
.margin-t60 {
	margin-top: 60px;
}
.margin-t100 {
	margin-top: 100px;
}

.margin-t230 {
	margin-top: 230px;
}

.margin-t300 {
	margin-top: 300px;
}

.margin-r50 {
	margin-right: 50px;
}

.margin-tm10 {
	margin-top: -10px;
}

.margin-tm15 {
	margin-top: -15px;
}

.margin-tm20 {
	margin-top: -20px;
}
.margin-bottom-minus25{
	margin-bottom: -25px !important;
}
.margin-b20 {
	margin-bottom: 20px;
}
.white {
	color: #fff;
}
.margin-l50 {
	margin-left: 50px;
}

.margin-l60pt {
	margin-left: 70%;
} 

.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
}

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;
  padding-left: 0;
  margin-bottom: -20px !important;
}
 
  
.styled select {
 padding:10px; 
  margin:-5px -20px -5px -5px; 
  min-width:160px;
  overflow: hidden;
   border-width:3px;
    border-color:#ccc #333 #333 #ccc; 
    border-style:double;
   
}
 
.bottom-banner {
	margin-top: -0px !important;
} 
 
.container > header,
.codrops-top {
	color: #fff;
	font-family: 'Lato', Arial, sans-serif;
}

.container > header {
	margin: 0 auto;
	padding: 12em 2em;
	padding-left: 370px;
	background: rgba(0,0,0,0.05);
}

.container > header a {
	color: #566473;
	text-decoration: none;
	outline: none;
}

.container > header a:hover {
	color: #4f7bab;
}

.container > header h1 {
	font-size: 3.2em;
	line-height: 1.3;
	margin: 0;
	font-weight: 300;
}

.container > header span {
	display: block;
	font-size: 55%;
	color: #74818e;
	padding: 0 0 0.6em 0.1em;
}

/* To Navigation Style */
.codrops-top {
	background: #fff;
	background: rgba(255, 255, 255, 0.6);
	text-transform: uppercase;
	width: 100%;
	font-size: 0.69em;
	line-height: 2.2;
}

.codrops-top a {
	text-decoration: none;
	padding: 0 1em;
	letter-spacing: 0.1em;
	color: #888;
	display: inline-block;
}

.codrops-top a:hover {
	background: rgba(255,255,255,0.95);
	color: #333;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	float: left;
	display: block;
}

.codrops-icon:before {
	font-family: 'codropsicons';
	margin: 0 4px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

/* Demo Buttons Style */
.codrops-demos {
	padding-top: 1em;
	font-size: 0.9em;
}

.codrops-demos a {
	text-decoration: none;
	outline: none;
	display: inline-block;
	margin: 0.5em;
	padding: 0.7em 1.1em;
	border: 3px solid #b1aea6;
	color: #b1aea6;
	font-weight: 700;
}

.codrops-demos a:hover,
.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	border-color: #89867e;
	color: #89867e;
}

@media screen and (max-width: 1025px) {
	.container > header {
		margin: 0 auto;
		padding: 120px 50px;
		font-size: 70%;
		text-align: right;
	}
}

@media screen and (max-width: 740px) {

	.codrops-icon span {
		display: none;
	}

}
 
.margin-b20 {
	margin-bottom: 20px;
}
.margin5 {margin-left:5px !important; }
.margin10 {margin-left:10px !important; }
.margin15 {margin-left:15px !important; }
.margin20 {margin-left:20px !important; }
.margin-10 {
	margin-left:-10px !important;
}
.margin-20 {
	margin-left:-20px !important;
}

 
.main-z {
	margin-top:40px;
	margin-left:-8px;
 
}


@media screen and (min-width: 740px) {

 .main-z {
	margin-top:40px;
	margin-left:50px;
	 
   }

}

.red-dot li::before {
  content: "• ";
  color: red; 
}

.list-cat-detail {
  margin-left:20px;
  font-size: 12px;
}

.list-cat-detail a {
  color: #003399;
 
}

.list-cat-detail a:hover {
  color: #0ff;
 
}

.divider {
	border-top: 1px solid #c6d0da;
}

.article-title {
	color: #003399;
}